## rock-master-19.06-base-templates-cmake-vizkit-widget 0.20110530

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./manifest.xml DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(FILES ./CMakeLists.txt DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(FILES ./LICENSE DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(DIRECTORY ./src DESTINATION share/rock/base/templates/cmake_vizkit_widget/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./src/ClassName.cpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/CMakeLists.txt DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/ClassName.hpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/ClassNamePluginInterface.cpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/ClassNamePluginInterface.hpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/project_name.pc.in DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./INSTALL DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(DIRECTORY ./scripts DESTINATION share/rock/base/templates/cmake_vizkit_widget/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./scripts/extend_widget.rb DESTINATION share/rock/base/templates/cmake_vizkit_widget/./scripts)
install(FILES ./scripts/run.rb DESTINATION share/rock/base/templates/cmake_vizkit_widget/./scripts)
install(FILES ./README DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(FILES ./config.sh DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)

=== src/CMakeLists.txt ===
rock_vizkit_widget(project_name
    SOURCES ClassName.cpp ClassNamePluginInterface.cpp
    HEADERS ClassName.hpp
    MOC ClassName.hpp ClassNamePluginInterface.hpp)

=== debian/changelog ===
rock-master-19.06-base-templates-cmake-vizkit-widget (0.20110530-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/base-templates-vizkit_widget.git
  * branch: refs/heads/master
  * commit: 96acba905379c4b0f4af49bee6a2f03584f96291
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Fri, 05 Jul 2019 01:22:49 +0200

=== debian/control ===
Source: rock-master-19.06-base-templates-cmake-vizkit-widget
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-cmake
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-base-templates-cmake-vizkit-widget
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake
Description: dummy-brief-desc
 dummy-long-desc
